## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/floatrand.h File Reference

Random number generator for floating point values. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes

class | csRandomFloatGen
| Fast simple random number generator for floating point values. More...

## Detailed Description

Random number generator for floating point values.

Definition in file floatrand.h.